.book-list,
.sub-contant {
	border: 1px solid;
	margin-bottom: 48px;
	clear: both;
	background: #3aa607;
	overflow: hidden;
	color: #fff;
	box-shadow: -1px -1px 8px #000
}
#page_content h3 {
	font-family: 'Open Sans', sans-serif;
	position: relative;
	padding-left: 93px;
	text-transform: uppercase
}
#page_content h3 span {
	position: absolute;
	left: 0;
	top: -12px
}
#search,
.map,
.sliderwith-text {
	position: relative
}
#page_content p {
	line-height: 1.5em;
	padding-left: 10px
}
.book-list li {
	width: 50%;
	float: left
}
.book-list {
	width: 100%;
	padding: 25px 50px
}
.sub-contant {
	width: 100%;
	padding: 25px
}
.sliderwith-text {
	padding-bottom: 44.25%;
	height: auto
}
@media(min-width:1900px){.videoWrapper{padding-bottom:7.25%}}#search{background-color:#fbfbfd;text-align:center;padding:20px 0;
z-index:2;
-webkit-box-shadow:0 2px 2px 0 rgba(0,
0,
0,
.2);
-moz-box-shadow:0 2px 2px 0 rgba(0,
0,
0,
.2);
box-shadow:0 2px 2px 0 rgba(0,
0,
0,
.2)
}
.searchFormContainer {
	width: 100%
}
#search .searchFormContainer input[type=text] {
	height: 42px;
	font-size: 16px;
	padding: 0 13px;
	border: 1px solid #a0a0a0;
	box-sizing: border-box;
	color: #4f4f4f
}
#search .searchFormContainer input[type=text]:focus {
	border-color: #319bf5!important;
	-webkit-box-shadow: 0 1px 5px -3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 5px -3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 5px -3px rgba(0, 0, 0, .3)
}
#search .searchFormContainer input[type=button] {
	height: 42px;
	font-size: 14px;
	padding: 0 13px;
	background-color: #ff9102;
	color: #fff;
	border: 0;
	cursor: pointer;
	box-sizing: border-box;
	-webkit-appearance: none;
	border-radius: 0;
	line-height: 1em
}
#search .searchFormContainer input[type=button]:hover {
	cursor: pointer;
	background-color: #ff7b00
}
#search .location {
	width: 100%;
	margin-bottom: 10px
}
#search .fromDate,
#search .toDate {
	width: 49%;
	background: url(../images/ico_calendar_2.svg) 97% 10px no-repeat #fff;
	background-size: 20px auto
}
#search .fromDate:hover,
#search .toDate:hover {
	cursor: pointer
}
.btnSearchLocation {
	width: 100%;
	margin-top: 10px
}
@media screen and (min-width: 768px) {
	#search .searchFormContainer input[type=text] {
		margin-right: 6px;
		float: left
	}
	#search .location {
		width: 656px;
		margin-bottom: 0
	}
	#search .fromDate,
	#search .toDate {
		width: 140px;
		background-position: 110px 10px
	}
	.btnSearchLocation {
		width: 117px;
		margin-top: 0;
		position: relative;
		top: -1px
	}
}
.map {
	display: block;
	width: 100%;
	height: 720px;
	text-align: left;
	padding-left: 123px;
	padding-right: 70px;
	box-sizing: border-box
}
.listMap2Col {
	width: 268px;
	list-style: none;
	font-size: 14px;
	line-height: 19px
}
.listMap2Col li {
	width: 109px;
	float: left
}
.svgMap {
	position: absolute;
	left: 182px;
	top: 100px
}
.map .left,
.map .right {
	position: relative;
	z-index: 3
}
.left {
	float: left;
	display: none
}
.marginT80 {
	margin-top: 80px
}
.text16 {
	font-size: 16px
}
@media screen and (min-width: 768px) {
	#search,
	.map,
	.map-frame,
	.nav li {
		position: relative
	}
	#neighborhoods ul li,
	.add-filter ul li,
	.city-list ul,
	.listMap2Col,
	.listSixColumns,
	.texthere li,
	ul.breadcrumb {
		list-style: none
	}
	.listMap2Col {
		width: 220px;
		font-size: 14px;
		line-height: 19px;
		border: 1px solid
	}
	.map,
	.searchFormContainer {
		width: 100%
	}
	.map {
		display: none;
		height: 720px;
		text-align: left;
		padding-left: 0;
		padding-right: 0;
		box-sizing: border-box
	}
	a {
		margin: 0;
		padding: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: 0 0
	}
	a:hover {
		color: #e9880c;
		text-decoration: underline
	}
	#search {
	    margin-top: 80px;
		background-color: #f1f1f1;
		text-align: center;
		padding: 20px 0 10px;
		z-index: 2;
		-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .2);
		-moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .2);
		box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .2)
	}
	#search .searchFormContainer input[type=text] {
		height: 42px;
		font-size: 16px;
		padding: 0 13px;
		border: 1px solid #a0a0a0;
		box-sizing: border-box;
		color: #4f4f4f
	}
	#search .searchFormContainer input[type=text]:focus {
		border-color: #319bf5!important;
		-webkit-box-shadow: 0 1px 5px -3px rgba(0, 0, 0, .3);
		-moz-box-shadow: 0 1px 5px -3px rgba(0, 0, 0, .3);
		box-shadow: 0 1px 5px -3px rgba(0, 0, 0, .3)
	}
	#search .searchFormContainer input[type=button] {
		height: 42px;
		font-size: 14px;
		padding: 0 13px;
		background-color: #ff9102;
		color: #fff;
		border: 0;
		cursor: pointer;
		box-sizing: border-box;
		-webkit-appearance: none;
		border-radius: 0
	}
	#search .searchFormContainer input[type=button]:hover {
		cursor: pointer;
		background-color: #ff7b00
	}
	#search .location {
		width: 100%;
		margin-bottom: 10px
	}
	#search .fromDate,
	#search .toDate {
		width: 49%;
		background: url(../images/ico_calendar_2.svg) 97% 10px no-repeat #fff;
		background-size: 20px auto
	}
	#search .fromDate:hover,
	#search .toDate:hover {
		cursor: pointer
	}
	.btnSearchLocation {
		width: 100%;
		margin-top: 10px
	}
	@media screen and (min-width: 768px) {
		#search .searchFormContainer input[type=text] {
			margin-right: 6px
		}
		#search .location {
			width: 656px;
			margin-bottom: 0
		}
		#search .fromDate,
		#search .toDate {
			width: 140px;
			background-position: 110px 10px
		}
		.btnSearchLocation {
			width: 117px;
			margin-top: 0;
			position: relative;
			top: -1px
		}
	}
	.map-frame {
		width: 100%;
		height: 520px
	}
	.city-list a:hover{
	    text-decoration: none;
	} 
	.city-list h2 {
		font-size: 22px;
		font-weight: 500;
		color: #38a605;
	}
	.city-list ul {
		padding: 15px 15px 25px;
		background: #fff;
		clear: both;
		overflow: hidden
	}
	.city-list ul li {
        color: #3aa607;
        padding: 0;
        width: 18%;
        display: inline-block;
        vertical-align: text-bottom;
	}
    .list-panel .city-lists a {
        color: #808080;
        font-size: 14px;
    }	
	.short-header {
		box-shadow: 0 0 10px #dcdbdb;
		margin-bottom: 40px;
		padding: 20px 10px;
		margin-top: -20px
	}
	.add-filter[type=checkbox] {
		height: 13px;
		line-height: 18px;
		padding: 0 32px;
		outline: 0;
		font-size: 15px;
		color: grey;
		margin: 7px 15px 0 0;
		width: auto;
		box-sizing: border-box;
		display: block;
		background-color: #fcfcfc;
		font-weight: 500;
		border: 1px solid #e0e0e0;
		opacity: 1;
		border-radius: 3px;
		float: left
	}
	.apply-filter,
	.cancle-filter,
	.clear-filter {
		display: inline-block;
		margin: 10px;
		font-weight: 600;
		border: 1px solid;
		padding: 5px 8px;
		border-radius: 4px;
		cursor: pointer
	}
	.listSixColumns ul {
		float: left;
		width: 25%
	}
	.listSixColumns {
		line-height: 22px;
		margin: 0;
		background: #f5f5f5;
		padding: 20px
	}
	.listSixColumns li {
		list-style: none;
		vertical-align: top;
		width: 33%;
		padding: 5px 0;
		display: inline-block;
		font-size: 15px
	}
	.listSixColumns li a::before {
		color: #3aa607;
		content: "\f21d";
		font-family: FontAwesome;
		font-size: 15px;
		margin-right: 6px
	}
	#neighborhoods {
		margin-top: 20px;
		border-top: 1px solid #cfd0d2;
		line-height: 20px
	}
	.textRight {
		text-align: right
	}
	.btnShowHide {
		border: 1px solid #0174b2;
		border-radius: 4px;
		padding: 8px 15px;
		display: inline-block;
		cursor: pointer;
		background-color: transparent;
		color: #0174b2
	}
	ul.breadcrumb {
		padding: 10px 16px
	}
	ul.breadcrumb li {
		display: inline;
		font-size: 18px
	}
	.nav li,
	.nav li .fa {
		display: inline-block;
		margin-right: 7px
	}
	ul.breadcrumb li+li:before {
		padding: 8px;
		color: #000;
		content: "/\00a0"
	}
	ul.breadcrumb li a {
		color: #3aa607;
		text-decoration: none
	}
	ul.breadcrumb li a:hover {
		color: #e9880c;
		text-decoration: underline
	}
	select.selectpicker option:hover {
		background: #3aa607!important;
		color: #fff
	}
	.text-green {
		color: #3aa607
	}
	.text-orange {
		color: #e9880c
	}
	.nav li {
		float: left
	}
	.fixednav {
		position: fixed;
		top: 61px
	}
	#myHeader {
		background: #f1f1f1;
		z-index: 999;
		width: 100%;
		left: 0;
		margin-bottom:20px;
	}
	.sticky.fixednav {
		top: 118px;
		width: 30%
	}
	.nav>li>a:focus,
	.nav>li>a:hover {
		text-decoration: none;
		background-color: #e9880c!important;
		color: #fff!important
	}
	.nav>li>a {
		position: relative;
		display: block;
		padding: 10px
	}
	.floridabg {
		position: relative;
		z-index: 999;
		padding: 50px 0;
		text-align: center
	}
	.floridabg img {
		width: 300px;
		margin: 0 auto
	}
	.floridabg h2 {
		font-family: Audiowide, cursive;
		font-size: 30px;
		font-weight: 900;
		text-transform: uppercase;
		color: #fff
	}
	.texthere {
		padding: 20px;
		background: #f5f5f5;
		margin-top: 50px
	}
	.texthere strong {
		font-size: 24px;
		width: 100%;
		display: inline-block;
		margin-bottom: 20px;
		color: #242424;
	}
	.texthere p {
        color: #484848;
        font-size: 15px;
        line-height: 28px;
        margin: 0px 0px 10px;
        text-align: justify;
	}
	.texthere img {
		padding: 10px;
		background: #fff;
		margin-bottom: 20px;
	}
	.texthere ul {
		padding: 0;
		margin: 0
	}
	.texthere li {
		padding: 2px 0
	}
	.texthere li::before {
		font-size: 15px;
		content: "\f101";
		font-family: FontAwesome;
		padding-right: 8px
	}
}

.nav-property {
    text-align: center;
}
.nav-property li {
    float: none;
    display: inline-block !important;
    vertical-align: top;
}

.newtext{
    margin-top: 40px;
}

.newtext strong {
    font-size: 22px;
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
    font-weight: 600;
    text-transform: capitalize;
    color: #242424;
}
.newtext p{
    color: #484848;
    font-size: 15px;
    line-height: 26px;
    margin: 0px 0px 10px;
    text-align: justify;    
}
.newtext ul li{
    color: #484848;
    font-size: 15px;
    margin: 10px 0px 0px;
    line-height: normal;
}

.texthere-white p, .texthere-white strong{
    color: #ffffff;
}
